body {
  width:100%;
  margin:0;
  padding: 0;
}
  .dk{
    display: flex;
    flex-direction: column;
  }
  .dk table {
    order: 2;
  }
  .dk fieldset {
    order: 1;
  } 
  .navbar{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width:100%; 
    background-color:#ccc; 
    margin-top:20px; 
    padding:10px;
  }
.chetn {
    background-color: rgb(190, 58, 91);
  }
.nechetn{
    background-color: rgb(93, 71, 218);
  }
  footer {
    width:100%; 
    background-color:#ccc; 
    padding: 10px; 
    height:120px;
  }
  header {
    display: flex;
    width:100%; 
    background-color:#ccc; 
    padding: 10px; 
    height:120px;
  }
h1 {
    background-color:#ddd; 
    padding:10px;
    width: 100%;
}
.logo {
    float:left; 
    margin:10px; 
    width:100px; 
    height:100px;
}
@media screen and (min-width: 800px) {
  div {
    max-width: 960px;
    margin: auto;
  }
  .navbar {
    flex-direction: row;
    max-width:800px; 
    margin: 0 auto; 
    margin-top:20px; 
    padding:10px;
  }
  .dk table {
    order: 1;
  }
  .dk fieldset {
    order: 2;
}
